*{
	font-family: 'FontAwesome', 'Poppins';
}
/*.socicon.socicon-facebook, .socicon.socicon-facebook:before {
    font-family: 'FontAwesome' !important;
}*/

header.centered_logo .q_logo a {
    height: 69px !important;
}

header.sticky .header_bottom.clearfix {
}

.foot-txt a{
    color:#fff;
}
.blkmaill-set a{
    color:#222;
}
header.sticky .header_bottom.clearfix  .header_inner_right{
	display: none;
}

header.sticky .header_bottom.clearfix .set-header_ineer {
    width: 30% !important;
    float: left;
    height: auto !important;
}
header.sticky.centered_logo nav.main_menu, header.centered_logo nav.main_menu.right {
    width: 100%;
}

.blkONe .fa{
    font-family:"FontAwesome";
}

.set-header_ineer {
    height: 101px !important;
}

.header_inner_left {
    /*width: 22%;
*/    float: left !important;
}

.header_bottom {
    padding: 0px !important;
}

.header_top_bottom_holder .container_inner {
    width: 100% !important;
}

.header_menu_bottom {
    background-color: #185aa6 !important;
    box-shadow: 0px 4px 10px 0px #467ca263;
    text-align: right;
}

.header_menu_bottom, .header_menu_bottom_inner {
    height: 38px;
}

nav.main_menu>ul>li>a {
    line-height: 38px !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0px 20px !important;
}

header.centered_logo nav.main_menu{
    vertical-align: initial !important;
}

header.sticky .header_bottom.clearfix .header_menu_bottom{
	box-shadow: none !important;
}

header.sticky .header_bottom.clearfix {
    padding: 10px 50px!important;
    height: 65px;
}

header.sticky .header_menu_bottom_inner {
    padding: 13px 0px;
}

.header_inner_right {
    height: 101px !important;
}

span.header-right-part {
    float: left;
    padding: 0px 50px;
}

.set-header_ineer .header_inner_right {
    width: 74%;
    padding: 0px 0px !important;
    background-color: #ffffff !important;
    padding-left: 0px !important;
    float: right !important;
}

.blkONe {
    width: 31%;
    float: left;
    padding: 27px 0px;
}

.imgWrapper {
    width: 17%;
    float: left;
}

.txtWrapper {
    width: 95%;
    float: left;
    font-size: 14px !important;
    text-align: left !important;
    padding-left: 20px;
    color: #222 !important;
    word-break: break-all;
}/*26-07-19*/



header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.right {
    width: 67%;
    float: right !important;
}

.blkONe.blkbtn-set {
    width:40%;
    margin: 12px 0px;
}

.blkONe.blkbtn-set .txtWrapper {
    text-transform: uppercase !important;
    font-weight: 600!important;
}

div#rev_slider_1_1_wrapper {
    margin-top: 497px !important;
}/*26-07-19*/

div#slide-1-layer-5, div#slide-1-layer-6 {
    white-space: nowrap !important;
}

.main-title-dental h2 {
    color: #000 !important;
    font-size: 36px !important;
    text-align: center;
    font-weight: 400 !important;
    letter-spacing: 1px;
}

.main-title-dental h2 span.clr-title-dental {
    color: #7ca545 !important;
}

.wonderplugin-gridgallery-loadmore {
    margin-top: -30px;
}

/*26-07-19 start*/
#wpsm_accordion_22058 .wpsm_panel-body .text-line{ 
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22058 .wpsm_panel-body .text-line a{
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22058 .ac_title_class{
    font-family: 'poppins' !important;
}
.wpsm_panel-body .text-line ul a {
    color: #155393 !important;
}
#wpsm_accordion_22049 .wpsm_panel-body .text-line{ 
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22049 .wpsm_panel-body .text-line a{
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22049 .ac_title_class{
    font-family: 'poppins' !important;
}

.privacy p {
    text-align: center !important;
}

/*26-07-19 end*/

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn {
    background-image: none !important;
    background-color: #1e64a9 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 18px !important;
    padding: 8px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #1e64a9 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover {
    background-color: #fff0 !important;
    color: #1e64a9 !important;
}

.accep-dental-open a {
    font-size: 40px !important;
    line-height: 42px !important;
    color: #fff !important;
    background-color: #00000040 !important;
    width: 60%;
    padding: 10px 60px 10px 40px;
    text-align: right;
    border-radius: 0px 5px 5px 0px;
    float: left;
}

.dental-open-saturdays a {
    float: right;
    width: 80%;
    text-align: left;
  	border-radius: 5px 0px 0px 5px;
    padding: 10px 40px 10px 80px;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-title {
    font-size: 18px !important;
    color: #fff !important;
    text-transform: uppercase;
    margin-top: 15px !important;
}

.choose-dental-sec .main-title-dental h2 {
    text-align: right;
    margin-right: 45px;
}

.choose-dental-sec .main-desc-dental {
    margin-right: 45px !important;
}

.choose-dental-sec .main-title-dental h2 {
    text-align: right;
    margin-right: 45px;
    margin-bottom: 35px;
}

.choose-dental-sec .main-desc-dental p {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 26px;
    font-weight: 400 !important;
}

.our-dentist-dental .team-thumb img {
    background-color: #f8f8f8;
}

.our-dentist-dental .item.skin.our-dentisr.flat {
    background: #fcfcfc;
    border-bottom: 4px solid #7ca545 !important;
}

.our-dentist-dental .team-content, .team-social.image_icon.flat {
    display: none;
}

.our-dentist-dental .item.skin.our-dentisr.flat:hover {
    background-color: #185aa6 !important;
}

.our-dentist-dental .team-container .layer-content .team-title {
    color: #444 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-align: center;
    padding: 5px 10px 15px !important;
}

.our-dentist-dental .item.skin.our-dentisr.flat:hover .team-title{
	color: #fff !important;
}

.accep-dental-ages {
    text-align: center;
}

.accep-dental-ages a {
    color: #fff !important;
    font-size: 36px !important;
    padding: 10px 50px;
    background-color: #00000040 !important;
    line-height: 42px !important;
}

.accep-dental-ages {
    margin-left: 60px !important;
}

.accep-dental-ages.dental-open-insur {
    margin-left: 0px !important;
}

.make-appoint-dental form.wpcf7-form {
    margin: 0 auto !important;
    width: 72% !important;
}

.make-appoint-dental form.wpcf7-form input.wpcf7-form-control.wpcf7-text {
    padding: 7px 20px !important;
    border-radius: 5px !important;
    color: #aaa !important;
    font-size: 14px !important;
    margin-bottom: 20px !important;
}

.make-appoint-dental input.wpcf7-form-control.wpcf7-text:focus {
    background-color: #fff !important;
    color: #aaa !important;
}

.make-appoint-dental form.wpcf7-form input.wpcf7-form-control.wpcf7-text::placeholder {
    color: #aaa !important;
}

.make-appoint-dental form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 7px 20px !important;
    border-radius: 5px !important;
    color: #aaa !important;
    font-size: 14px !important;
    height: 150px;
}

.make-appoint-dental input.wpcf7-form-control.wpcf7-submit {
    width: 90% !important;
    height: 32px !important;
    border-radius: 5px !important;
    line-height: 32px !important;
    text-align: center !important;
    text-transform: capitalize !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    background: linear-gradient(rgb(124, 165, 69) 0%, rgb(149, 198, 83) 47%, rgb(124, 165, 69) 100%) !important;
    color: #fff !important;
    border: 0px !important;
}

.make-appoint-dental form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea::placeholder{
	color: #aaa !important;
}

.make-appoint-dental form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea:focus	{
	background-color: #fff !important;
    color: #aaa !important;
}

.make-appoint-dental input.wpcf7-form-control.wpcf7-submit:hover {
    background: linear-gradient(rgb(149, 198, 83) 0%, rgb(124, 165, 69) 47%, rgb(149, 198, 83) 100%) !important;
}


.tfree-testimonial-title {
    display: none;
}

.sp-testimonial-free p {
    font-size: 14px !important;
    color: #222 !important;
    text-align: center !important;
    line-height: 24px !important;
    font-weight: 400 !important;
        margin-top: 10px;
}

#sp-testimonial-free-wrapper-21762 .sp-testimonial-free-section .slick-dots li button {
    border: 1px solid #ccc !important;
    width: 10px;
    height: 10px;
}

.sp-testimonial-free-section .tfree-client-rating i.fa {
    font-size: 16px !important;
}

h2.tfree-client-name {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #222 !important;
}

header.sticky .header_bottom.clearfix {
    background-color: #ffffff !important;
}

header.sticky  .header_menu_bottom{
	background-color: #ffffff !important;
}

header.sticky  nav.main_menu>ul>li>a {
    color: #222 !important;
}

.fs-menu-animation-underline nav.popup_menu>ul>li>a span:before, .menu-animation-underline nav.main_menu>ul>li>a .menu-text:before, .menu-animation-underline nav.vertical_menu>ul>li>a .menu-text:before {
    height: 0px !important;
}

nav.main_menu ul li.active a, nav.main_menu ul li:hover a {
    background-color: #7ca545;
    box-shadow: 1px 1px 15px -5px #000;
}

header.sticky nav.main_menu>ul>li.active>a, header.sticky nav.main_menu>ul>li:hover>a{
	color: #fff !important;
}

.header_inner_right {
    /*clip-path: polygon(8% 0, 100% 0, 100% 100%, 0% 100%) !important;*/
    background-color: #ffffff !important;
}

header.sticky.centered_logo .header_inner_left {
    padding: 0px 0px;
}

header.centered_logo .header_inner_left {
    padding: 0 0 0 190px;
}

.footer_inner.clearfix {
    /*background: url(http://localhost/orange%20family%20dental/wp-content/uploads/2019/05/footer-bg.jpg) !important;*/
    background: url(../../../../wp-content/uploads/2019/05/footer-bg.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover !important;
}

.footer_top_holder {
    background-color: #39393900 !important;
}
.footer_bottom_holder {
    display: block;
    background-color: #f6f6f600 !important;
}

footer.footer_border_columns .qode_column {
    border-left: 0px solid #444 !important;
}

footer .qode_column.column1{
    text-align: center;
}

.footer_bottom {
    height: 41px !important;
}

.footer_top {
    padding: 40px 0 42px !important;
}

footer span.zoom-social_icons-list-span.socicon {
    font-size: 18px !important;
    background-color: #fff0 !important;
    padding: 3px !important;
}

.footer_top .qode_column.column4 .widget h4 {
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    text-align: center !important;
}

.footer_top .qode_column.column2 .widget h4 {
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

table.ofc-hours-tbl td {
    text-align: left !important;
    color: #fff !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    font-size: 14px !important;
    padding: 2px 20px 2px 0px;
}

.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 3px !important;
    font-size: 14px !important;
    color: #fff !important;
    text-transform: uppercase !important;
}

.footer_bottom span {
    color: #fff !important;
    font-size: 16px !important;
}

.footer_bottom_holder {
    width: 1100px;
    margin: 0 auto;
    border-top: 1px solid #fff;
}

.set-video-width p {
    padding-top: 15px;
}

.set-video-width a {
    font-size: 14px !important;
    color: #85ac44 !important;
    text-align: center;
    line-height: 24px !important;
}

.set-video-width {
    text-align: center;
}

.set-video-width a:hover {
    color: #185aa6 !important;
}


#back_to_top > span {
    background-color: #7ca545 !important;
}

.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
    transition: 0.5s ease-in !important;
}

header {
    transition: all 1.002s ease-in !important;
}

/* 28-5-2019 */
.title.has_background {
    height: 250px !important;
    background-position: bottom !important;
}

.title_holder {
    height: 250px !important;
}

.new-inpage-title h2 {
    color: #000 !important;
    font-size: 36px !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    margin-bottom: 20px !important;
	text-transform: capitalize;
}

.new-inpage-title span.clr-title-dental {
    color: #7ca545 !important;
}

.breadcrumb a, .breadcrumb span {
    color: #fff !important;
}

.innp-desc-dental p {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 24px !important;
    font-weight: 400 !important;
}

.page-id-21833 .innp-desc-dental p strong, .page-id-21869 .innp-desc-dental p strong {
    line-height: 42px !important;
    font-size: 16px !important;
}
.innp-desc-dental a, .innp-desc-dental p a {
    color: #155393 !important;
}

.gform_wrapper h3.gform_title {
    display: none;
}

ul#gform_fields_1 input, ul#gform_fields_1 textarea, 
ul#gform_fields_3 input, ul#gform_fields_3 textarea, 
ul#gform_fields_4 input, ul#gform_fields_4 textarea {
    border: 1px solid #ddd !important;
    width: 100% !important;
    color: #444 !important;
    font-size: 14px !important;
}

ul#gform_fields_1 ul.gfield_checkbox input, ul#gform_fields_3 ul.gfield_checkbox input, ul#gform_fields_4 ul.gfield_checkbox input {
    width: 5% !important;
    float: left;
    margin-top: 3px;
}

.gform_footer.top_label {
    text-align: center;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px !important;
    color: #444 !important;
}

.gform_wrapper .top_label li ul.gfield_checkbox label {
    color: #444 !important;
    font-size: 14px;
}

.gform_wrapper textarea.large{
	height:105px !important;
}

select#input_1_8, select#input_4_8 {
    background-color: #fff0 !important;
    border: 1px solid #ddd !important;
    width: 100% !important;
    font-size: 14px !important;
    padding: 0px 15px !important;
}

form#gform_1, form#gform_3 {
    margin: 0 auto !important;
    width: 85% !important;
    border: 1px solid #eee;
    padding: 20px 5px 20px 20px;
    box-shadow: 0px 0px 15px 0px #eee;
}

input#gform_submit_button_1, input#gform_submit_button_3, input#gform_submit_button_4 {
    background-color: #1e64a9 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 18px !important;
    padding: 3px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #1e64a9 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

input#gform_submit_button_1:hover, input#gform_submit_button_3:hover, input#gform_submit_button_4:hover {
    background-color: #1e64a900 !important;
    color: #1e64a9 !important;
}

.innp-desc-dental ul li strong {
    font-size: 14px !important;
    color: #222 !important;
}

/* 30-5-2019 */
.new-inpage-title h3 {
    color: #000 !important;
    font-size: 28px !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    margin-bottom: 20px !important;
    text-transform: capitalize !important;
    font-family: 'Poppins' !important;
}

.innp-desc-dental h4 strong {
    color: #000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
    margin-bottom: 20px !important;
    text-transform: capitalize !important;
    font-family: 'Poppins' !important;
}

.innp-desc-dental li {
    color: #444 !important;
    font-size: 14px !important;
}

/* 1-6-2019 */

.wpsm_panel-body {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    font-family: 'Poppins' !important;
}
.wpsm_panel-body li a {
    color: #444 !important;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    font-family: 'Poppins' !important;
}

.wpsm_panel-body a {
    color: #155393 !important;
    font-size: 14px !important;
    font-family: 'Poppins' !important;
    line-height: 24px !important;
    font-weight: 400 !important;
}

.wpsm_panel-body h3 {
    color: #000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
    text-transform: capitalize !important;
    font-family: 'Poppins' !important;
}

.innp-desc-dental table td {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 24px !important;
    text-align: left !important;
}

.set-ppo-insurances .logo-with-title {
    width: 25%;
    float: left;
	margin-bottom: 50px;
}

.set-ppo-insurances .logo-with-title p {
    font-size: 14px !important;
    color: #222 !important;
    text-align: center;
    font-weight: 600 !important;
}

.set-ppo-insurances .logo-with-title .img-ppo-insurance {
    text-align: center;
    height: 90px;
    margin: 0 auto;
    width: 80%;
}

.page-id-22099 .title_holder .container_inner {
    width: 1170px !important;
}

.page-id-22099 .container_inner {
    width: 100% !important;
}	

 form#gform_4 {
    margin: 0 auto !important;
    width:100% !important;
    border: 1px solid #eee;
    padding: 20px 50px 20px 50px;
    box-shadow: 0px 0px 15px 0px #eee;
}

.map-form-contact .vc_col-sm-6 {
    margin-bottom: -15px !important;
}

.map-form-contact  .vc_column_container>.vc_column-inner {
    padding: 0px !important;
}

.contact-info-dentt {
    padding: 0px 0px 0px 40px !important;
}

nav.main_menu ul li.active .inner ul li.active a, nav.main_menu ul li:hover .inner ul li:hover a, nav.main_menu ul li .inner ul li a {
    background-color: #ddd0 !important;
    box-shadow: none !important;
    color: #222 !important;
    font-size: 14px !important;
    line-height: 26px !important;
}

.drop_down .second .inner ul li a {
    font-size: 14px !important;
    line-height: 26px !important;
    color: #222 !important;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 255px !important;
}

.set-pediatric-dent {
   text-align: center;
   margin: 0 auto;
   border: 1px solid #ddd;
   border-radius: 5px;
   width: 100%;
}

.set-pediatric-dent h3 {
    background-color: #7ca545 !important;
    color: #fff !important;
    padding: 30px;
    border-radius: 5px 5px 0px 0px;
}

.set-pediatric-dent h2 {
    color: #222 !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    text-transform: inherit;
    padding: 30px 5px;
    line-height: 28px !important;
    height: 55px;
}

.set-pediatric-dent p {
    padding: 20px 10px 40px;
}

.set-pediatric-dent a {
    background-color: #1e64a9 !important;
    color: #fff !important;
    font-size: 14px !important;
    padding: 8px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #1e64a9 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

.set-pediatric-dent a:hover {
    background-color: #fff0 !important;
    color: #1e64a9 !important;
}

.ser-rwwdent-pediaa {
    margin: 0 auto !important;
    width: 100%;
}
.set-abt-detmore {
    border: 1px solid #ddd;
    margin-top: 38px;
    border-radius: 3px !important;
}

.set-abt-detmore .innp-desc-dental {
    margin-top: 15px;
    text-align: center;
}
.gfield_checkbox li {
    width: 50%;
    float: left;
}
.innp-desc-dental11 h4 {
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    font-family: 'Poppins' !important;
    padding: 65px 0px;
}
a.paoc-popup.popupaoc-button {
    margin-bottom: 35px;
}
.custombox-content>* {
    max-height: 85% !important;
}

.paoc-popup-modal .gform_wrapper h3.gform_title {
    display: block !important;
}
.paoc-popup-modal form#gform_1 {
    margin: 0 auto !important;
    width: 100% !important;
}

.paoc-popup-modal-cnt {
    padding: 10px 20px 10px 20px !important;
}

.paoc-popup-modal .gform_wrapper h3.gform_title {
    display: block !important;
    font-style: normal;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Poppins' !important;
}

.title_outer.animate_title_text .title h1 {
    font-size: 42px !important;
}

/* 4-6-2019 */
.header_top_bottom_holder a.paoc-popup.popupaoc-link {
    color: #185aa6 !important;
    border: 1px solid #185aa6;
    padding: 10px 30px;
}
.blkONe.blkbtn-set .txtWrapper {
    width: 80% !important;
}

.blkONe.blkaddss-set .txtWrapper {
    width: 70% !important;
}

.blkONe.blkaddss-set .imgWrapper {
    padding-left: 15px;
}
/* 09-07-2019 start */

.patient-resourceli li a{
    color: #7ca545 !important;
}

#wpsm_accordion_22058 .wpsm_panel-body .text-line{ 
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22058 .wpsm_panel-body .text-line a{
    font-size:14px !important;
    font-family: 'poppins' !important;
}

#wpsm_accordion_22058 .ac_title_class{
    font-family: 'poppins' !important;
}

.blkONe.blkaddss-set a {
    width: 100%;
    float: left;
    font-size: 14px !important;
    text-align: left !important;
    padding-left: 15px;
    color: #222 !important;
    word-break: break-all;
}
.set-thead-adsblk {
    margin-left: 17px;
    float: left;
}
/* 09-07-2019 end */

div#rev_slider_1_1_wrapper .rev-btn {
    white-space: nowrap !important;
}
.set-btn-dentt a {
    background-color: #1e64a9 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 18px !important;
    padding: 8px 24px !important;
    border-radius: 3px !important;
    border: 1px solid #1e64a9 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

.set-btn-dentt {
    text-align: center;
}

.set-btn-dentt a:hover {
    background-color: #fff0 !important;
    color: #1e64a9 !important;
}

.reviews-btn a:before {
    content: "\f086";
    font-family: "FontAwesome" !important;
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
}

.appint-btnn a:before {
    content: "\f1d9";
    font-family: "FontAwesome";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
}

.emergency-btnn a:before {
    content: "\f067";
    font-family: "FontAwesome";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
}

.header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
    content: "\f073";
    font-family: "FontAwesome";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 20px;
}

/* 5-6-2019 */
.why-choose-dentt {
    margin-left: 155px;
}

button.wpp-btn-blue-medium {
    background-color: #7ca545 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 14px !important;
    padding: 5px 16px !important;
    border-radius: 3px !important;
    border: 1px solid #7ca545 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px 0px #2020206e;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-description {
    font-size: 13px !important;
    margin-top: 2px !important;
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 14.6em;
    line-height: 20px;
    padding: 10px 20px;
    margin-bottom: 20px !important;
}

.set-free-consult .innp-desc-dental h4 {
    margin-bottom: 15px !important;
}

.set-btn-dentt-new a {
    background-color: #7ca545 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 14px !important;
    padding: 5px 14px !important;
    border-radius: 3px !important;
    border: 1px solid #7ca545 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

.set-btn-dentt-new a:hover {
    background-color: #7ca54500 !important;
    color: #7ca545 !important;
}

.set-btn-dentt-new {
    margin-top: 15px !important;
}

.set-free-consult .vc_col-sm-3 {
    width: 23% !important;
    margin: 10px !important;
    padding: 20px 10px 25px 10px !important;
    box-shadow: 0px 0px 20px 0px #cfcfcf;
}

.set-free-consult .innp-desc-dental ul {
    height: 70px !important;
}

#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-caption-title {
    font-size: 18px !important;
    margin-top: 10px !important;
    color: #222 !important;
}

.widget.gform_widget form#gform_4 {
    padding: 10px 0px 10px 15px !important;
}

aside.sidebar .widget h4 {
    border-radius: 5px 0px 0px 0px !important;
    background-color: #7ca545 !important;
    border-left: 7px solid #1e64a9 !important;
    clip-path: polygon(0% 20%, 65% 20%, 60% 0%, 90% 50%, 60% 100%, 65% 80%, 0% 80%);
    font-size: 15px !important;
    padding: 15px 10px;
}

.widget ul#menu-patient-center-sidebar li a {
    color: #222 !important;
    font-style: normal !important;
    padding: 0px 10px;
}

.blkONe.blkbtn-set {
    width: 38%;
}

/* 13-6-2019 */

.book-appoinrment-foot a {
    border: 1px solid #fff !important;
    color: #fff !important;
    font-size: 18px !important;
    padding: 7px 60px;
}
.book-appoinrment-foot {
    text-align: center;
}

.book-appoinrment-foot a:hover {
    color: #7ca545 !important;
    background-color: #fff !important;
}

a.book-appointment-foot {
    border: 1px solid #fff !important;
    color: #fff !important;
    font-size: 18px !important;
    padding: 7px 20px;
}

a.book-appointment-foot:hover {
    color: #7ca545 !important;
    background-color: #fff !important;
}

.qode_column.column2 div#text-8 {
    margin-top: 50px;
    text-align: center !important;
}

ul.zoom-social-icons-list {
    text-align: center;
}

table.ofc-hours-tbl td:last-child {
    padding: 2px 0px;
}

div#zoom-social-icons-widget-2 {
    margin-bottom: 35px !important;
}
.qode_column.column3 table.ofc-hours-tbl {
    margin-top: 40px;
}

.qode_column.column4 {
    text-align: center !important;
}

/* 14-6-2019 */
a.view-details-team-members {
    background-color: #7ca545 !important;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 14px !important;
    padding: 5px 14px !important;
    border-radius: 3px !important;
    border: 1px solid #7ca545 !important;
    font-weight: 400 !important;
    box-shadow: 3px 3px 23px -3px #2020206e;
}

.team-manager-free-items-style2-21915 {
    padding-bottom: 35px !important;
}

.team-manager-free-items-style2-teamprofiles-21915 .team-manager-free-items-style2-team-description-21915 {
    margin-bottom: 15px !important;
    line-height: 30px !important;
}

a.view-details-team-members:hover {
    background-color: #7ca54500 !important;
    color: #7ca545 !important;
}
button#responsive-menu-button{
	display:none !important;
}

/*26-06-2019 start*/
.core-values1 {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 26px;
    font-weight: 400 !important;
}
.team-manager-free-items-style2-21915 {
    height: 594px !important;
    margin-bottom: 20px !important;
}
/*26-06-2019 end*/


 
/*27-06-2019 start*/
.innp-desc-dental h5 {
    font-family: 'Poppins' !important;
    text-transform: capitalize;
}

.braces-title {
    font-size: 14px !important;
    color: #222 !important;
    line-height: 24px !important;
    font-weight: 400 !important;
}

.braces-title h3 {
    color: #7ca545 !important;
    font-family: 'Poppins' !important;
    text-transform: capitalize !important;
    font-weight: 900 !important;
}

.braces-title ul li{
	list-style-position:outside;
}

.denturesli ul li{
	list-style-position:outside;	
}

.page-id-21971 .denturesli ul {
    padding-left: 35px;
}

/*dentures-in-sanantonio-tx*/
/*27-06-2019 end*/

@media (min-width: 768px) and (max-width: 1024px)
 {
    
    .innp-desc-dental p{
        text-align: justify !important;
    }

  	div#rev_slider_1_1_wrapper {
		margin-top: 0px !important;
	}
	
	header.centered_logo .header_inner_left {
		padding: 0px 0px !important;
	}
	
	.imgWrapper {
		width: 15%;
	}

	.txtWrapper {
		font-size: 10px !important;
		padding-left: 10px;
	}
	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
		width: 100% !important;
		min-height: 100% !important;
	}

	table.ofc-hours-tbl {
		margin: 0 auto;
	}
	.footer_bottom_holder {
    	width: 90%;
		margin: 0 auto;
	}
	
	.accep-dental-ages a {
		font-size: 18px !important;
		padding: 10px 30px;
	}

	.set-all-ages-interior {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.choose-dental-sec .main-desc-dental {
		margin-right: 0px !important;
	}

	.why-choose-dentt {
		margin-left: 50px;
	}

	.accep-dental-open a {
		font-size: 24px !important;
		line-height: 32px !important;
		padding: 20px 51px 20px 20px;
	}

	.dental-open-saturdays a {
		padding: 20px 20px 20px 40px;
	}

	.set-open-clssrww {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}

	.set-free-consult .vc_col-sm-3 {
		width: 46% !important;
		margin: 15px 10px !important;
	}
	
	.set-btn-dentt a {
		font-size: 16px !important;
	}
	
	header .clearfix:after {
	   display: none !important;
	}

     /*26-07-2019 start*/

    header.centered_logo .q_logo a {
    height: 65px !important;
    left: 0;
    max-width: 150px !important;
    width: 140px !important;
    }
    .wpsm_panel-body .text-line{
        text-align: justify !important;
    }
    .braces-title-top {
        text-align: center;
    }
    .q_logo img.normal {
    height: 90% !important;
    }
    .set-header_ineer .header_inner_right {
    padding-left: 0 !important;
    width: 75%;
    }
    .blkONe.blkaddss-set .txtWrapper{
    width: 100% !important;
    }
    .txtWrapper{
        font-size: 11px !important;
        padding-left: 0px !important;
    }

    .blkONe.blkaddss-set a{
        font-size: 11px !important;
    }

    .blkONe.blkmaill-set {
        width: 41%;
    }

    .blkONe.blkaddss-set {
        width: 27%;
        max-width: 150px;
    }

    .blkONe.blkaddss-set a{
        padding-left: 0px;
    }

    .header_top_bottom_holder a.paoc-popup.popupaoc-link{
        padding: 6px 4px !important;
        font-size: 10px !important;
    }

    .blkONe.blkbtn-set .txtWrapper{
        width: 100% !important;
    }

    .blkONe.blkbtn-set {
        max-width: 184px;
    }

    .header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
        padding-right: 8px;
        font-weight: 600;
        font-size: 14px;
    }
    .mobmenul-container i {
        color: #fff !important;
    }
    .mobmenul-container {
        top: 107px !important;
    }

    .no-touch .q_logo img {
        /*height: 70px!important;*/
        height: auto !important;
        width: 100% !important;
    }
    .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li .pvacy {
        margin-bottom: 22px !important;
    }
    .privacy{
        text-align: center !important;
        padding-bottom: 15px !important;
    }
    .title .not_responsive {
         display: none !important; 
    }
    aside.sidebar .widget h4 {
        font-size: 11px !important;
        margin-bottom: 10px !important;
        padding: 12px 6px !important;
    }
    aside.sidebar .widget:not(.woocommerce) li {
        font-size: 13px !important;
    }
    .container aside.sidebar {
        width: 180px;
    }
    .gform_wrapper .top_label .gfield_label {
        font-size: 12px !important;
    }
    ul#gform_fields_1 input, ul#gform_fields_1 textarea, ul#gform_fields_3 input, ul#gform_fields_3 textarea, ul#gform_fields_4 input, ul#gform_fields_4 textarea {
        font-size: 11px !important;
    }
    input#gform_submit_button_4, input#gform_submit_button_1, input#gform_submit_button_3 {
        font-size: 13px !important;
        padding: 1px 9px !important;
    }
    .title_outer.animate_title_text .title h1 {
        font-size: 32px !important;
    }
    .title .not_responsive{
        display: none !important;
    }
    .title.position_left.has_background.standard_title{
        background-size: cover !important;
    }
    ul#gform_fields_1 ul.gfield_checkbox input{
    width: 9% !important;
    }
    .privacy p {
        text-align: center !important;
    }
    /*.innp-desc-dental p {
        text-align: justify !important;
    }*/
    .wpsm_panel-body .text-line{
    text-align: justify !important;
    }

    .innp-desc-dental li{
        text-align: justify !important;
        list-style-position: outside !important;
    }
    .new-inpage-title h2{
    font-size: 31px !important;
    }
    .new-inpage-title h3{
    font-size: 24px !important;
    }
    select#input_4_8 {
        font-size: 12px !important;
    }
    .logo_wrapper {
        float: left !important;
        height: 100px;
        left: 55% !important;
        position: absolute;
        max-width: 86px !important;
        width: 100% !important;
    }
    .set-free-consult .vc_col-sm-3 {
        width: 46% !important;
        margin: 15px 10px !important;
    }
    .accep-dental-open a {
        font-size: 24px !important;
        line-height: 32px !important;
        padding: 20px 51px 20px 20px;
    }
    .accep-dental-ages a {
        font-size: 18px !important;
        padding: 10px 30px;
    }
    .choose-dental-sec .main-desc-dental {
        margin-left: 0 !important;
        margin-right: 20px !important;
    }
    div#rev_slider_1_1_wrapper {
        margin-top: 0px !important;
    }
    header .clearfix:after {
        display: none !important;
    }
    .set-pediatric-dent h2 {
        font-size: 14px !important;
        padding: 30px 0;
    }
    .set-pediatric-dent a {
        font-size: 12px !important;
        padding: 5px 8px !important;
    }

    /*26-07-2019 end*/
}



/*26-07-2019 start*/
@media (max-width:600px) {
.innp-desc-dental.privacy p {
        text-align: center !important;
    }

.qode_column.column2 {
    margin-bottom: 0px!important;
}
.set-btn-dentt a {
    font-size: 12px !important;
}
.banner-below {
    padding-top: 55px !important;
    padding-bottom: 20px !important;
}   
.our-services {
    padding: 50px 0 25px !important;
}   
.no-cost {
    padding: 40px 0 !important;
}   
.choose-dental-sec {
    padding: 40px 0 !important;
}   
.our-dentist-dental {
    padding: 40px 0 35px 0 !important;
}   
.p-testimonial {
    padding: 25px 0 !important;
}   
.make-appoint-dental img {
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center !important;
    margin-bottom: 10px !important;
}   
.make-appoint-dental {
    padding-top: 0px !important;
}   
.widget.widget_text {
    margin: 0px auto !important;
}
.set-thead-adsblk {
    float: none !important;
}
header.centered_logo .q_logo a {
    height: 70px !important;
    width: 357px !important;
}
.touch .content {
    margin: 23px auto !important;
    }

    .innp-desc-dental li {
    text-align: justify !important;
    }
    .innp-desc-dental p {
    text-align: justify !important;
    }
}

/*26-07-2019 end*/

/*26-07-2019 start*/
@media (min-width: 375px) and (max-width: 450px){

.txtWrapper{
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    margin:0 auto;
    padding-left: 0px;
}
.logo_wrapper {
    height: 101px !important;
    left: 48%;
    top: 15%;
}
.wpsm_panel-body .text-line{
text-align: justify !important;
}

.blkONe .txtWrapper a {
    padding-left: 0px !important;
    font-size: 12px !important;
    text-align: center !important;
}
    
.header_top_bottom_holder a.paoc-popup.popupaoc-link {
    padding: 3px 6px;
    font-size: 11px !important;
    margin-top: 5px !important;
}

.blkONe.blkbtn-set {
    width: 100%;
    margin: 0px 0px !important;
    padding: 5px 0px 2px !important;
}   
    
.header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
    font-size: 14px !important;
}   
    
.header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
    padding-left: 6px;
}   
    
.q_logo img {
/*     width: 48% !important; */
    height: auto !important;
    max-width: 34% !important;
}   
.no-touch .q_logo img {
    height: 75px!important;
}

.q_logo a {
    left: -47% !important;
}
.core-values1{
    text-align: justify !important;
}
.container aside.sidebar{
    margin-top: 20px;
}
.innp-desc-dental p {
    text-align: justify !important;
}
.innp-desc-dental .privacy p > a{
    text-align: center !important;
}   
.wpsm_panel-body .text-line{
text-align: justify !important;
}

.innp-desc-dental li{
    text-align: justify !important;
}

.wpsm_panel-title a{
    font-size: 17px !important;
}

.breadcrumb a, .breadcrumb span{
    font-size: 8px !important;
}

.new-inpage-title h2 {
    font-size: 26px !important;
    line-height: 32px;
}

.new-inpage-title h3{
    font-size: 20px !important;
}

.ac_title_class{
    font-size: 17px !important;
}

.blkONe .fa {
    float: none !important;
}
.privacy p {
    text-align: center !important;
}
.image.not_responsive {
    margin-top: 10px !important;
}
/*24-07-19*/
header .q_logo img.normal{
    height: 100% !important;
    width: 100% !important;
}
header.centered_logo .q_logo a{
    width: 100% !important;
    margin: 0 auto !important;
    clear: both !important;
    float: none !important;
}
.innp-desc-dental li{
    text-align: justify !important;
    list-style-position: outside !important;
}
.privacy {
        text-align: center !important;
}

.our-dentist-dental .vc_empty_space {
   display: none;
}
}
/*26-07-2019 end*/




@media only screen and (max-width: 600px) {

	.set-free-consult .vc_col-sm-3 {
		width:100% !important;
	}
	
	.blkONe.blkaddss-set .txtWrapper {
		width: 68% !important;
		padding-left: 0px !important;
	}

	.mobile_menu_button {
		display: none !important;
	}

	.header_inner_left {
		height: 100px;
	}

	button#responsive-menu-button {
		display: block !important;
	}

	button#responsive-menu-button {
		top: 15px !important;
	}

	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
		background-color: #1e64a9 !important;
	}

	button#responsive-menu-button {
		background: #00000000 !important;
	}
	
	.set-free-consult .innp-desc-dental ul {
		height: 100% !important;
	}
	
	.header_inner_left {
	    width: 100%;
	}
	
	.gfield_checkbox li {
		width: 100%;
		float: left;
	}


	.mobile_menu_button {
	    float: right !important;
	}

	.logo_wrapper {
	    height: 107px !important;
	    left: 47.5% !important;
	}

	.header_menu_bottom, .header_menu_bottom_inner {
	    display: none !important;
	}

	div#rev_slider_1_1_wrapper {
	    margin-top: 20px !important;
	}

	.blkONe {
	    width: 44%;
	    padding: 10px 0px;
	}

	.set-header_ineer .header_inner_right {
	    width: 100%;
	}


	.blkONe.blkbtn-set {
		width: 100%;
		margin: 5px 25px;
		padding: 7px 18px 2px;
	}

	.imgWrapper {
	    width: 15%;
	    float: left;
	    margin: 0px 5px;
	}

	.txtWrapper {
	    font-size: 11px !important;
	}

	.main-title-dental h2 {
	    font-size: 28px !important;
	        line-height: 36px !important;
	}

	div#slide-1-layer-5, div#slide-1-layer-6 {
	    font-size: 10px !important;
	    padding: 2px 10px !important;
	}

	div#slide-1-layer-6 {
	    margin-left: 50px !important;
	}

	.accep-dental-open a {
		font-size: 20px !important;
		line-height: 28px !important;
		width: 60%;
		padding: 15px 50px 15px 40px;
	}

	.dental-open-saturdays a {
	    margin-top: 20px !important;
	}

	.choose-dental-sec .main-desc-dental {
	    margin-right: 25px !important;
	    margin-left: 25px;
	}

	.choose-dental-sec .main-title-dental h2{
		margin-right: 25px !important;
	    margin-left: 25px;
        text-align: center;
	}

	.accep-dental-ages a {
	    font-size: 20px !important;
	    padding: 10px 35px;
	    line-height: 28px !important;
	}

	.accep-dental-ages.dental-open-insur {
	    margin-top: 40px !important;
	}

	.accep-dental-ages.dental-open-insur a {
	    padding: 10px 10px !important;
	}

	.accep-dental-ages {
	    margin-left: 0px !important;
	}

	header.centered_logo .header_inner_left {
	    padding: 0px 0px;
	}

	.header_inner_right {
	    clip-path: none;
	    background-color: #fff0 !important;
	}

	.header_inner_right {
	    height: 108px !important;
        margin-top: 12px !important;
	}

	.make-appoint-dental input.wpcf7-form-control.wpcf7-submit {
	    width: 85% !important;
	}

	.footer_bottom {
	    padding: 1% 0 !important;
	}

	.footer_bottom_holder {
	    width: 100% !important;
	}

	.footer_bottom span {
	    font-size: 12px !important;
	    padding: 0px 10px;
	}

	.footer_top .column_inner>div {
	    margin: 0 0 0px!important;
	}

	.make-appoint-dental .main-title-dental h2 {
	    margin-top: 35px !important;
	}

	.sp-testimonial-free p br {
	    display: none !important;
	}

	.sp-testimonial-free p{
	    margin-top: 0px;
	}

    .set-video-width {
        margin-top: 35px;
    }

    nav.mobile_menu ul li a {
        padding: 5px 25px !important;
        color: #222 !important;
        font-size: 14px !important;
    }

    nav.mobile_menu ul li {
        border-bottom: 0px solid #eaeaea !important;
    }

    nav.mobile_menu ul li.active a, nav.mobile_menu ul li:hover a {
        color: #1e64a9 !important;
    }

    .choose-dental-sec .main-desc-dental p{
        text-align: center !important;
    }

    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
        text-align: center ;
    }

    table.ofc-hours-tbl {
        width: 70%;
        margin: 0 auto !important;
    }

    table.ofc-hours-tbl td:last-child {
        text-align: right !important;
        padding: 2px 0px !important;
    }
	
	.set-pediatric-dent {
		margin-bottom: 20px !important;
	}

	.set-pediatric-dent a {
		font-size: 16px !important;
	}

	.innp-desc-dental11 h4 {
		padding: 25px 0px 0px;
	}

	form#gform_1, form#gform_3 {
		width: 100% !important;
		padding: 20px 20px 20px 20px;
	}

	input#gform_submit_button_1, input#gform_submit_button_3, input#gform_submit_button_4 {
		width: 30%;
	}
	
	.appint-btnn, .emergency-btnn {
		margin-top: 40px !important;
	}
	
	
	
	
	
	.title_outer.animate_title_text .title h1 {
		font-size: 13px !important;
	}
	.new-inpage-title h2 {
		font-size: 30px !important;
		line-height: 36px;
	}
	
	.set-ppo-insurances .logo-with-title {
   		 width: 100%;
	}
	
	.innp-desc-dental h4 {
		margin-top: 10px !important;
	}
	
	.set-pediatric-dent {
		margin-top: 15px !important;
	}
	
	.vc_column_container img {
		margin-bottom: 10px !important;
	}
	.contact-info-dentt .vc_col-sm-2 {
		width: 16.66666667% !important;
		float: left;
	}

	.contact-info-dentt .vc_col-sm-10 {
		width: 83.33333333% !important;
		float: left;
	}
	
	.title .title_holder {
		margin: 0px 20px;
	}
	.page-id-22099 footer .container_inner {
		width: auto !important;
	}
	
	.why-choose-dentt {
		margin-left: 0px;
	}
	
	.widget.gform_widget form#gform_4 {
		padding: 10px 15px 10px 15px !important;
	}
	
	.set-free-consult .vc_col-sm-3 {
		margin: 15px 0px !important;
	}
	
	.book-appoinrment-foot {
		margin-top: 30px;
	}
	.book-appoinrment-foot a {
		padding: 7px 25px;
	}
	
	
	.title.standard_title .breadcrumb {
		position: relative;
		margin: 0px 0 0 !important;
	}
	.title.has_background {
		height: 100% !important;
	}
	
	.set-open-clssrww {
		padding: 30px 0px !important;
	}
	.set-all-ages-interior {
		padding: 40px 0px !important;
	}
	
	footer .four_columns>.column3, footer .four_columns>.column4 {
		display: block;
	}
	.footer_top {
		padding: 20px 0 35px !important;
	}
	
	.blkONe.blkaddss-set {
		width: 56%;
	}

/*28-06-2019 start*/
	.footer_top .four_columns .column2 {
    margin-bottom: 0px !important;
	}

	.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1{
    margin: 0 0 25px;
	}

	.footer .qode_column, footer.footer_border_columns .qode_column {
    border: none;
    min-height: 0!important;
	}
/*28-06-2019 end*/

 /*26-07-2019 start*/
   .title.standard_title .breadcrumb {
    position: relative;
    margin: 0px 0 0 !important;
    }
    .blkONe {
    width: 100% !important;
    padding: 0px 0px;
    float: none !important;
    margin: 0 auto !important;
    display: inline-block !important;
    }
    .mobile_menu_button {
    display: none !important;
    }
    .set-thead-adsblk {
    margin-left: 0px;
    float: none;
    }
    .txtWrapper {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    margin: 0 auto;
    padding-left: 0px;
    }
    .blkONe.blkbtn-set {
    width: 100%;
    margin: 0px 0px !important;
    padding: 5px 0px 2px !important;
    }
    .header_top_bottom_holder a.paoc-popup.popupaoc-link {
    padding: 3px 6px;
    font-size: 11px !important;
    margin-top: 5px !important;
    }
    .header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
    font-size: 14px !important;
    }   
    
    .header_top_bottom_holder a.paoc-popup.popupaoc-link:before {
        padding-left: 6px;
    }   
    .blkONe .txtWrapper a {
    padding-left: 0px !important;
    font-size: 11px !important;
    text-align: center !important;
    }
    .set-thead-adsblk {
    margin-left: 0px;
    float: none;
    }
    .privacy {
        text-align: center !important;
    }
    /*26-07-2019 end*/


 }	

/*28-06-2019 start*/
@media (min-width: 601px) and (max-width: 1000px) {

	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
	width: 100% !important;
	min-height: 100% !important;
	text-align: center;
	}

	.footer .qode_column, footer.footer_border_columns .qode_column {
		text-align: center;
	}

	.footer_top .textwidget {
    display: inline-block;
    margin: 0 auto;
	}

	.qode_column.column3 table.ofc-hours-tbl {
    margin-top: 40px;
    margin: -3px 0 25px;
	}

	div#text-9 tr td:first-child {
    padding-right: 30px; 
	}

	div#text-9 tr td:nth-child(2) {
    padding-left: 4px;
    text-align: left !important;
	}
    footer.footer_border_columns .qode_column>.column_inner{
    	padding: 0px !important;
    }
}



/*28-06-2019 end*/

/*29-06-2019 start*/

.pa-resource li a{
	color: #7ca545 !important;
}

.googlemap {
        position: relative;
        padding-bottom: 75%; /* 4:3 ratio*/
        height: 0;
        overflow: hidden;
}

.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*29-06-2019 end*/



@media (min-width: 601px) and (max-width: 768px) {
	.mobile_menu_button {
		display: none !important;
		float: none !important;
		height: auto !important;
		clear: both;
		margin: 0 auto !important;
	}
}

@media (min-width: 1025px) and (max-width: 1266px) {
	.header_top_bottom_holder a.paoc-popup.popupaoc-link {
		padding: 10px 10px !important;
	}
	header.centered_logo .header_inner_left {
		padding: 0px 35px;
		left: 140px !important;
	}
	
	header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.right {
		width: 72%;
		float: right !important;
	}
}


@media (min-width: 601px) and (min-width: 768px) {
.vc_row.wpb_row.section.vc_row-fluid.full_screen_section {
    width: 1710PX;
    margin: 0 auto;
    /* right: -64px !important; */
    left: -306px !important;
}
}

